<?
include 'inclydings/gzips.php';
include 'mysql.php';
include 'inclydings/sesi.php';
$ref=rand(0,1000000);
include 'inclydings/golova.php';
include 'inclydings/ini.php';
echo"<center>Регистрация</center>";
echo"<hr>";
echo '<form action="registart.php?'.$sd.'" method="post">';
echo"<font color=lime><b>Ник:</b></font><br/>";
echo"Необходимо для входа в игру. Имя вашего персонажа. Оно может содержать буквы латинского алфавита, цифры. Должен быть не более 15 символов и не менее 6.<br/><input class=\"button\" type=\"text\" name=\"nick\" maxlength=\"15\"/><br/>";
echo"<font color=lime><b>Пароль:</b></font><br/>";
echo"Пароль может содержать буквы латинского алфивита, цифры. Не более 23 символов и не менее 6. <u>Не указывайте простые пароли!</u><br/><input class=\"button\" name=\"pass\" type=\"password\" maxlength=\"23\"/><br/>";
echo"<font color=lime><b>Cекретное слово:</b></font><br/>";
echo"Нужно будет для восстановления пароля (не более 20 символов ланиницей, цыфры)<br/><input class=\"button\" type=\"text\" name=\"email\" maxlength=\"20\"/><br/>";
echo "<font color=lime><b>Расса:</b></font><br/><select name=\"rassa\">

<option value=\"human\">Человек</option>
<option value=\"gnom\">Гном</option>
<option value=\"elf\">Светлый эльф</option>
<option value=\"darkelf\">Темный эльф</option>
<option value=\"ork\">Орк</option>
<option value=\"kamael\">Камаэль</option>
</select>";
echo "<br/>";
echo "<font color=lime><b>Пол:</b></font><br/><select name=\"pol\"><option value=\"M\">Парень</option>
<option value=\"Ж\">Леди</option></select><br/>";
echo "<font color=lime><b>Тип:</b></font><br/><select name=\"klas\">
<option  value=\"wizard\">Маг</option>
<option value=\"fighert\">Воин</option></select><br/>";

echo '<input class="button" type="submit" value="Cоздать персонажа" /></form>';
echo"<hr>";
echo"<br/><a href=\"index.php?$sd\"><center>На главную</center></a><br/>";
info_compress();
include 'inclydings/nogi.php';
?>


